		#links
		{
			background: url(m3/header-bottom-left.png) no-repeat;
			height: 60px;
			list-style: none;
			margin: 0;
			padding: 0 0 0 75px;
			overflow: hidden;
			position: absolute;
			z-index: 2;
		}

			#links li
			{
				display: block;
				float: left;
				height: 46px;
				margin: 14px 0 0 0;
				padding: 0;
			}

				#links li a
				{
					height: 100%;
					display: block;
					width: 100%;
				}

				#links li a:hover
				{
					
				}
				
					#links li a span
					{ 
						display: none;
					}
					
				#links li.text a:link
				{
					margin: 18px 0 0 0;
					padding: 0 0 0 16px;
					color: white;
					font-size: 11pt;
					font-style: italic;
					font-weight: bold;
					text-decoration: none;
				}

					#links li.text a:hover
					{
						background-image: same;
					}

			#m1
			{
				background: url(m3/title.png) no-repeat;
				position: relative;
				top: 10px;
				margin-left: 81px;
				width: 254px;
			}

			#m1 a { background: url(m3/title.png) no-repeat; }

			#topbarstuff
			{
				position: relative;
				top: 13px;
				font-size: 20px;
			}

			#m2 { display: none; visibility: hidden;}
			#m3 { display: none; visibility: hidden;}
			#m12 { display: none; visibility: hidden;}
			#ssb { display: none; visibility: hidden;}
			#ssbm { display: none; visibility: hidden;}
			#ssbb { display: none; visibility: hidden;}
			#store { display: none; visibility: hidden;}
			#bbs { display: none; visibility: hidden;}

	#junk
	{
		background: url(m3/body-junk-left.png) no-repeat;
		height: 110px;
		padding-right: 150px;
		padding-top: 14px;
		position: absolute;
		top: 112px;
	}

	#ebtod { display: none; visibility: hidden; }
	#aftod { display: none; visibility: hidden; }

	#content
	{
		margin: 120px 150px 0 0;
	}

		#weirdjunk
		{
			float: left;
			position: relative;
			left: -28px;
			top: -15px;
		}

			#weirdjunk .title
			{
				background: url(m3/weird.png) no-repeat right;
				display: block;
				height: 132px;
				margin-bottom: 0px;
				width: 173px;
			}

			#toplefter { display: none; }
